Subject: Re: [Gen-art] Gen-Art review of draft-ietf-6man-ipv6-mibs-obsolete-01

From: Jari Arkko <[email-masked]>
Date: Thu, 1 Sep 2016 12:33:50 +0300

Jouni, Bill,

Thanks for the review and updates. I posted no-objection for this draft.

Jari